# Generated by Django 2.1.3 on 2019-07-25 23:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('utp', '0012_auto_20190725_2152'),
    ]

    operations = [
        migrations.AddField(
            model_name='cpeutp',
            name='active_ip',
            field=models.GenericIPAddressField(blank=True, db_index=True, null=True, protocol='IPv4'),
        ),
        migrations.AddField(
            model_name='historicalcpeutp',
            name='active_ip',
            field=models.GenericIPAddressField(blank=True, db_index=True, null=True, protocol='IPv4'),
        ),
    ]
